<?php
// $Id: upgrade.php 10054 2012-08-11 10:06:44Z beckmi $
// _LANGCODE: es
// _CHARSET : UTF-8
// Translator: XOOPS Translation Team

define("_XOOPS_UPGRADE","Sistema de Actualización" );
define("_CHECKING_APPLIED","Revisando las actualizaciones aplicadas:" );
define("_SET_FILES_WRITABLE","Haga los siguientes archivos escribibles antes de continuar:" );
define("_NO_NEED_UPGRADE","No es necesario actualizar. Por favor,%s y quite esta carpeta de su servidor" );
define("_NEED_UPGRADE","Actualización Necesaria" );
define("_PROCEED_UPGRADE","Proceder a actualizar" );
define("_PERFORMING_UPGRADE","Realizar %s actualización" );

define("_USER_LOGIN","Ingreso de Usuario" );

define("_MANUAL_INSTRUCTIONS","Manual de instrucciones para la instalación" );

// %s is filename
define("_FAILED_PATCH","Error al parchear %s" );
define("_APPLY_NEXT","Aplicar siguiente actualización (%s)" );
define("_COPY_RED_LINES","Copie las siguientes lineas rijas a %s" );

define("_FINISH","Finalizado" );
define("_RELOAD","Recargar" );

define('_UPGRADE_CHARSET',"UTF-8" );
define('_UPDATE_SYSTEM_MODULE',"actualize el módulo system" );

?>
